body {
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    min-width: 100%;
    background-color: #EEEEEE;
}

table {
    border-spacing: 0;
}

td {
    padding: 0;
}

p {
    font-size: 15px;
    margin: 0;
}

img {
    border: 0;
    border-width: 0;
}

a {
    color: #000000;
    text-decoration: none;
}

.body-contents {
    max-width: 680px;
}

.body-link {
    width: 100%;
}

.body-tools {
    border-spacing: 0;
    color: #3d3d3d;
    font-family: 'Roboto', sans-serif, Arial, Helvetica;
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
    width: 100%;
    max-width: 680px;
    background: #ffffff;
}

.body-1 {
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
    padding-left: 0;
}

.td-body-1 {
    padding-top: 20px;
    width: 100%;
    width: 680px;
    text-align: center;
}

.btn {
    background: #FFFFFF;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    color: #3d3d3d;
    border: none;
    padding: 5px 25px;
    font-size: 13px;
    font-weight: 400;
    text-decoration: none;
    display: inline-block;
    margin-bottom: 10px;
}

p.text-start.deskription-content {
    font-size: 10px;
}

.card-content {
    background-color: #ffffff;
    border-radius: 10px;
    /* padding: 10px; */
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

img.icon-link {
    width: 70%;
}

.col-9 {
    padding: 20px;
    background-color: white;
    color: black;
    transition: transform .1s;
}

.col-9:hover {
    background: linear-gradient(270deg, #FF0422 1.35%, #8F00FF 74.49%);
    color: white;
    border-radius: 0px 10px 10px 0px;
    -ms-transform: scale(1.04);
    -webkit-transform: scale(1.04);
    transform: scale(1.04);
}

.col-9::before {
    content: "";
    position: absolute;
    left: 0;
    width: 100%;
    height: 0;
    background: blue;
    z-index: 0;
    transition: 0.8s;
}

.list-media {
    margin-top: 20px;
    border-top: 5px solid #e7e7e775;
    overflow-wrap: break-word;
    word-break: break-word;
    padding: 12px 40px 5px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    text-align: center;
    line-height: 1.4;
    margin-bottom: 20px;
}

span.list-paragf {
    font-weight: bolder;
}

i.fa-brands {
    background-color: #e9ecef;
    padding: 10px;
    border-radius: 50px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
    font-size: 30px;
    margin-bottom: 20px;
    color: #0000007a;
    transform: scale(1.04);
}

.list-footer {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    text-align: center;
    width: 100%;
    border: 0;
}

p.list-footer2 {
    font-size: 10px;
    padding: 5px;
    background: #47525d;
    color: white;
}

table.social-media {
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
    text-align: center;
    width: 680px;
}

table.social-list {
    width: 100%;
}

.icon-profile {
    background: #FFFFFF;
    box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
    border-radius: 50px;
    padding: 4px;
}

img.nav-icon {
    border-radius: 0px 0px 20px 20px;
    z-index: 100;
    margin-bottom: -83px;
}

.position-top {
    margin-top: 18px;
}


/* ======batas responsive========= */


/* untuk Mobile  */

@media (min-width: 320px) {
    i.fa-brands {
        background-color: #e9ecef;
        padding: 10px;
        border-radius: 50px;
        box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
        font-size: 15px;
        margin-bottom: 20px;
        color: #0000007a;
        transform: scale(1.04);
    }
    .contact {
        padding: 10px 30px 10px 30px;
        border-bottom: 5px solid #e7e7e775;
    }
    .contact-care {
        font-size: 12px;
        font-weight: bold;
    }
    .contact-list {
        font-size: 11px;
    }
    .contact-open {
        font-size: 10px;
        font-weight: bold;
    }
    table.social-media {
        font-family: 'Roboto', sans-serif;
        background-color: #fff;
        text-align: center;
        width: 100%;
    }
    .td-body-1 {
        padding-top: 20px;
        width: 100%;
        text-align: center;
    }
    table.social-list {
        width: 100%;
    }
    p.fw-bold.text-start {
        font-size: 12px;
        padding-bottom: 8px;
    }
    p.fw-light.text-start {
        font-size: 10px;
    }
    .col-9 {
        padding: 15px;
        background-color: #ffffff;
        color: black;
        transition: transform .1s;
        border-radius: 0px 10px 10px 0px;
    }
    .list-footer1 {
        padding: 5px 30px 30px 30px;
        font-size: 10px;
        line-height: 17px;
        color: #ffffff;
        background: #2B209F;
        box-shadow: 0px -20px 30px rgba(43, 32, 159, 0.37);
        border-radius: 10px 10px 0px 0px;
        margin-top: 40px;
    }
    p.list-footer2 {
        font-size: 10px;
        padding: 13px;
        background: #47525d;
        color: white;
    }
    .list-media {
        border-top: 5px solid #e7e7e775;
        overflow-wrap: break-word;
        word-break: break-word;
        padding: 12px 40px 5px;
        font-family: 'Roboto', sans-serif;
        font-size: 13px;
        text-align: center;
        line-height: 1.4;
        margin-bottom: 20px;
    }
    .img-bxo {
        width: 60%;
    }
    .icon-media {
        padding: 10px;
    }
    img.nav-icon {
        border-radius: 0px 0px 10px 10px;
        z-index: 100;
        margin-bottom: -85px;
    }
    .icon-profile {
        background: #FFFFFF;
        box-shadow: 0px 0px 4px rgb(0 0 0 / 15%);
        border-radius: 50px;
        padding: 4px;
        margin-top: 17px;
    }
    p.name-company.fw-bold.text-start {
        font-size: 17px;
    }
    .name-company {
        margin-left: -1.3rem;
        margin-top: -0.8rem;
        padding-top: 9px;
        color: white;
        font-size: 10px;
    }
    .col-3.card-aja {
        background: rgba(238, 238, 238, 0.4);
        padding: 10px 5px 10px 5px;
        border-radius: 10px 0px 0px px 10px;
    }
}


/* untuk Desktop  */

@media (min-width: 1024px) {
    .icon-media {
        padding: 10px;
    }
    .img-bxo {
        width: 50%;
        padding: 20px 0px 20px 0px;
    }
    .contact {
        padding: 10px 30px 10px 30px;
        border-bottom: 5px solid #e7e7e775;
    }
    .contact-care {
        font-size: 18px;
        font-weight: bold;
    }
    .contact-list {
        font-size: 15px;
    }
    .contact-open {
        font-size: 15px;
        font-weight: bold;
        padding-bottom: 2rem;
    }
    p.fw-bold.text-start {
        font-size: 15px;
        padding: 15px 0px 10px 0px;
    }
    p.fw-light.text-start {
        font-size: 12px;
    }
    .col-9 {
        padding: 15px;
        background-color: white;
        color: black;
        transition: transform .1s;
    }
    /* .col-3 {
        background: rgba(238, 238, 238, 0.4);
        padding: 0;
    } */
    p.list-footer2 {
        font-size: 10px;
        padding: 5px;
        background: #47525d;
        color: white;
    }
    .list-media {
        margin-top: 40px;
        border-top: 5px solid #e7e7e775;
        overflow-wrap: break-word;
        word-break: break-word;
        padding: 12px 40px 5px;
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        text-align: center;
        line-height: 1.4;
        margin-bottom: 30px;
    }
    table.social-list {
        width: 100%;
    }
    .list-footer1 {
        padding: 15px 100px 40px 100px;
        font-size: 13px;
        line-height: 19px;
        color: #ffffff;
        font-weight: 300;
        background: #2B209F;
        box-shadow: 0px -20px 30px rgba(43, 32, 159, 0.37);
        border-radius: 10px 10px 0px 0px;
        margin-top: 20px;
    }
    .icon-profile {
        background: #FFFFFF;
        box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15);
        border-radius: 50px;
        padding: 4px;
        margin-top: 0px;
    }
    .col-3.card-aja {
        background: rgba(238, 238, 238, 0.4);
        padding: 10px 5px 10px 5px;
        border-radius: 10px 0px 0px 10px;
    }
    p.name-company.fw-bold.text-start {
        font-size: 21px;
    }
    .name-company {
        margin-left: -2rem;
        margin-top: -2rem;
        padding-top: 25px;
        color: white;
        font-size: 15px;
    }
}


/* ======batas responsive========= */

@media screen and (max-width: 599.98px) {
    .px-680-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .pt-680-0 {
        padding-top: 0 !important;
    }
    img.third-img-last {
        width: 200px !important;
        max-width: 200px !important;
    }
    .d-680-none {
        display: none !important;
    }
    .pr-large {
        padding-right: 140px !important;
    }
    .center-text-mobile {
        text-align: center !important;
    }
}

@media screen and (max-width: 549.98px) {
    .pt-550-0 {
        padding-top: 0 !important;
    }
    .pr-large {
        padding-right: 100px !important;
    }
}

@media screen and (max-width: 499.98px) {
    .pt-500-0 {
        padding-top: 0 !important;
    }
    .pr-large {
        padding-right: 60px !important;
    }
}

@media screen and (max-width: 399.98px) {
    .banner {
        height: auto !important;
        padding-top: 50px !important;
        padding-bottom: 30px !important;
    }
    .px-sm-0 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    .pt-400-0 {
        padding-top: 0 !important;
    }
    img.third-img {
        width: 200px !important;
        max-width: 200px !important;
    }
    .pr-large {
        padding-right: 25px !important;
    }
}